package com.zt.plat.module.erp;

import org.springframework.boot.SpringApplication;

/**
 * ContractOrder 模块的启动类
 *
 * @author ZT
 */
//@SpringBootApplication
public class ErpServerApplication {

    public static void main(String[] args) {
        SpringApplication.run(ErpServerApplication.class, args);
    }

}